body {
	background-color: #CCCCCC;
	background-image: url("billeder/50x90_papir6web.jpg");
	background-attachment: fixed;
	width: 760px;
	font-size: medium;
	font-family: serif;
	color: #000000;
}

A:link {
	color: #3300CC;
}

A:visited {
	color: #3300FF;
}

A:hover {
	color: #E0C06F;
	font-style: italic;
	text-decoration: overline;
}

A:active {
	color: #ff6600;
	font-style: italic;
}

.tilbage {
	position: absolute;
	top: 65px;
	left: 450px;
}
/*indexsiden*/
.hoved1 {
	position: absolute;
	top: 75px;
	Left: 180px;
	z-index: 3;
	font-family: Arial;
	font-size: xx-large;
	color: #99CCFF;
}

.hoved2 {
	position: absolute;
	top: 77px;
	Left: 182px;
	z-index: 1;
	font-family: Arial;
	font-size: xx-large;
	color: #000099;
}


.egn1 {
	position: absolute;
	top: 250px;
	left: 30px;
	font-family: Arial;
	font-size: medium;
}

.egn2 {
	position: absolute;
	top: 250px;
	left: 700px;
	/*z-index: 3;*/
	font-family: Arial;
	font-size: medium;
}

.bryllup {
	position: absolute;
	top: 250px;
	left: 300px;
	width: 355px;
}

.navneinorden {
	position: absolute;
	top: 1000px;
	left: 30px;
	width: 455px;
	font-size: 18px;
}

.his1 {
	position: absolute;
	top: 520px;
	left: 700px;
	width: 355px;
	font-family: Ariel;
	font-size: 18px;
}


.his3 {
	position: absolute;
	top: 1250px;
	left: 550px;
	width: 455px;
}


.his2 {
	position: absolute;
	top: 1250px;
	left: 30px;
	width: 455px;
	font-family: Arial;
	font-size: medium;
}

.overskr1 {
	position: absolute;
	top: 200px;
	left: 30px;
	width: 455px;
	font-family: Ariel;
	font-size: X-large;
}

.overskr2 {
	position: absolute;
	top: 200px;
	left: 700px;
	width: 255px;
	font-family: ariel;
	font-size: X-large;
	color: #99CCFF;
}
